/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-countdown .countdown-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  text-align: center;
  padding-bottom: 1rem;
}
.dbp-countdown .countdown-content-wrapper div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: 0.5rem;
}
.dbp-countdown .countdown-content-wrapper .countdown-label {
  font-size: 0.75rem;
  padding: 0 0.25rem 0.125rem;
  text-transform: capitalize;
}
.dbp-countdown .countdown-content-wrapper .countdown-value {
  background: #4F00CA;
  border-radius: 0.25rem;
  color: #FFFFFF;
  font-size: 1.7rem;
  letter-spacing: 1px;
  line-height: 1;
  padding: 0.25rem 0.375rem 0.375rem;
  min-width: 3.167rem;
}